.bs-color-picker {
  padding: $form-floating-padding-y 0;
  font-size: $font-size-sm;

  &:hover {
    background-color: rgba($blue-100, 0.3);
  }

  .label {
    transform: $form-floating-label-transform;
    transform-origin: left;
  }

  .selected-value {
    height: $spacer * 2;
    border: 1px solid $gray-200;
  }

  .selected-value-text {
    display: none;
  }
}